.disclaimer-container {
width: 100%;
position: relative;
margin: 0 auto;
background: #F2F2F2;
padding: 10px 0px 10px 0px;
}

.disclaimer {
width: 95%;
position: relative;
margin: 0 auto;
font-family: "Open Sans";
color: #404040;
font-size: 11px;
line-height: 1.5;
font-weight: normal;
text-align: center;
}

.person-container img.avatar {
width: 130px;
height: 130px;
position: relative;
margin: 0 auto;
overflow: hidden;
display: block;
border-radius: 50%;
}

.person-container h1 {
width: 200px;
height: 30px;
position: relative;
margin: 0;
padding: 0;
overflow: hidden;
display: block;
font-family: 'Open Sans';
font-size: 17px;
text-align: center;
font-weight: normal;
line-height: 35px;
color: #404040;
cursor: default;
}

.person-container h2 {
width: 200px;
position: relative;
margin: 0;
padding: 0;
overflow: hidden;
display: block;
font-family: 'Open Sans';
font-size: 13px;
text-align: center;
font-weight: normal;
line-height: 15px;
color: #404040;
cursor: default;
}

.person-container h3 {
width: 130px;
height: 25px;
position: relative;
margin: 0;
padding: 5px 0px 0px 0px;
overflow: hidden;
display: block;
font-family: 'Open Sans';
font-size: 21px;
text-align: center;
font-weight: normal;
line-height: 35px;
color: #E60576;
cursor: default;
}

.person-container h4 {
width: 200px;
height: 15px;
position: relative;
margin: 10px 0px 0px 0px;
padding: 0;
overflow: hidden;
display: block;
font-family: 'Open Sans';
font-size: 17px;
text-align: center;
font-weight: normal;
line-height: 15px;
color: #404040;
cursor: default;
}

.person-container form {
width: 130px;
height: 30px;
position: relative;
background: #000000;
margin: 15px auto 0px auto;
padding: 0;
overflow: hidden;
display: block; 
}

input[type=submit].pfsubmit {
width: 130px;
height: 30px;
position: relative;
background: #003441;
margin: 0;
padding: 0;
overflow: hidden;
display: block;
font-family: 'Open Sans';
font-size: 15px;
text-align: center;
font-weight: normal;
line-height: 30px;
border: none;
color: #FFFFFF;
cursor: pointer;
text-decoration: none;
text-transform: uppercase;
transition: background 0.3s ease-in-out;
-moz-transition: background 0.3s ease-in-out;
-webkit-transition: background 0.3s ease-in-out;
}

input[type=submit].pfsubmit:hover {
background: #E60576;
}

.black-banner {
width: 100%;
position: relative;
margin: 0 auto;
overflow: hidden;
display: block;
background: #000000;
padding: 20px 0px 20px 0px;
}

@media only screen and (min-width: 1000px) {

#map {
width: 100%;
height: 500px;
position: relative;
overflow: hidden;
display: block;
}

}

@media only screen and (min-width: 700px) and (max-width: 999px) {

#map {
width: 100%;
height: 300px;
position: relative;
overflow: hidden;
display: block;
}

}

@media only screen and (min-width: 500px) and (max-width: 699px) {

#map {
width: 100%;
height: 300px;
position: relative;
overflow: hidden;
display: block;
}

}

@media only screen and (max-width: 499px) {

#map {
width: 100%;
height: 200px;
position: relative;
overflow: hidden;
display: block;
}

}

@media only screen and (min-width: 1000px) {

.products-container {
width: 1000px;
position: relative;
margin: 100px auto 0px auto;
}

.products-container1 {
width: 1000px;
position: relative;
margin: auto auto auto auto;
}

.products-container h1 {
width: 1000px;
height: 40px;
position: relative;
margin: 0;
padding: 0;
font-family: "Open Sans";
color: #000000;
font-size: 27px;
line-height: 40px;
font-weight: normal;
text-align: center;
letter-spacing: 4px;
text-transform: uppercase;
text-decoration: none;
overflow: hidden;
}

.products-container1 h1 {
width: 500px;
height: 40px;
position: relative;
margin: 0;
padding: 0;
font-family: "Open Sans";
color: #000000;
font-size: 27px;
line-height: 40px;
font-weight: normal;
text-align: center;
letter-spacing: 4px;
text-transform: uppercase;
text-decoration: none;
overflow: hidden;
}

.product-info-container {
width: 220px;
float: left;
margin-top: 40px;
margin-right: 40px;
}

.product-info-container:last-child {
margin-right: 0;
}

.product-info-container-claims:last-child {
margin-right: 0;
}

.product-info {
width: 220px;
height: 150px;
float: left;
background: #000000;
}

.product-info h1 {
width: 220px;
height: 150px;
margin: 0;
padding: 0;
display: block;
overflow: hidden;
}

.product-info h1 a {
width: 200px;
height: 130px;
margin: 0;
padding: 20px 0px 0px 20px;
display: block;
overflow: hidden;
font-family: "Gill Sans Light";
color: #FFFFFF;
font-size: 19px;
line-height: 27px;
font-weight: normal;
text-align: left;
font-style: normal;
text-transform: uppercase;
text-decoration: none;
letter-spacing: 3px;
overflow: hidden;
cursor: pointer;
transition: background 0.3s ease-in-out;
-moz-transition: background 0.3s ease-in-out;
-webkit-transition: background 0.3s ease-in-out;
}

.product-info h1 a:hover {
background: #E60576;
}

.telephone-container {
width: 220px;
height: 50px;
float: left;
margin-top: 40px;
background: url('../imgs/phone.png');
background-repeat: no-repeat;
background-position: left center;
}

.telephone-container h2 {
width: 180px;
height: 50px;
float: right;
margin: 0;
padding: 0;
display: block;
overflow: hidden;
font-family: "Open Sans";
color: #000000;
font-size: 24px;
line-height: 50px;
letter-spacing: 1px;
font-weight: normal;
text-align: left;
}

}

@media only screen and (min-width: 700px) and (max-width: 999px) {

.products-container {
width: 700px;
position: relative;
margin: 50px auto 0px auto;
}

.products-container h1 {
width: 700px;
height: 40px;
position: relative;
margin: 0;
padding: 0;
font-family: "Open Sans";
color: #000000;
font-size: 27px;
line-height: 40px;
font-weight: normal;
text-align: center;
letter-spacing: 4px;
text-transform: uppercase;
text-decoration: none;
overflow: hidden;
}

.product-info-container {
width: 250px;
float: left;
margin: 50px 50px 0px 50px;
}

.product-info {
width: 250px;
height: 150px;
float: left;
background: #000000;
}

.product-info h1 {
width: 250px;
height: 150px;
margin: 0;
padding: 0;
display: block;
overflow: hidden;
}

.product-info h1 a {
width: 230px;
height: 130px;
margin: 0;
padding: 20px 0px 0px 20px;
display: block;
overflow: hidden;
font-family: "Gill Sans Light";
color: #FFFFFF;
font-size: 19px;
line-height: 27px;
font-weight: normal;
text-align: left;
font-style: normal;
text-transform: uppercase;
text-decoration: none;
letter-spacing: 3px;
overflow: hidden;
cursor: pointer;
transition: background 0.3s ease-in-out;
-moz-transition: background 0.3s ease-in-out;
-webkit-transition: background 0.3s ease-in-out;
}

.product-info h1 a:hover {
background: #E60576;
}

.telephone-container {
width: 250px;
height: 50px;
float: left;
margin-top: 10px;
background: url('../imgs/phone.png');
background-repeat: no-repeat;
background-position: left center;
}

.telephone-container h2 {
width: 200px;
height: 50px;
float: right;
margin: 0;
padding: 0;
display: block;
overflow: hidden;
font-family: "Open Sans";
color: #000000;
font-size: 24px;
line-height: 50px;
letter-spacing: 1px;
font-weight: normal;
text-align: left;
text-decoration: none;
}

}

@media only screen and (min-width: 500px) and (max-width: 699px) {

.products-container {
width: 500px;
position: relative;
margin: 30px auto 0px auto;
}

.products-container h1 {
width: 500px;
height: 40px;
position: relative;
margin: 0;
padding: 0;
font-family: "Open Sans";
color: #000000;
font-size: 26px;
line-height: 40px;
font-weight: normal;
text-align: center;
letter-spacing: 4px;
text-transform: uppercase;
text-decoration: none;
overflow: hidden;
}

.product-info-container {
width: 240px;
float: left;
margin: 30px 5px 0px 5px;
}

.product-info {
width: 240px;
height: 150px;
float: left;
background: #000000;
}

.product-info h1 {
width: 240px;
height: 150px;
margin: 0;
padding: 0;
display: block;
overflow: hidden;
}

.product-info h1 a {
width: 220px;
height: 130px;
margin: 0;
padding: 20px 0px 0px 20px;
display: block;
overflow: hidden;
font-family: "Gill Sans Light";
color: #FFFFFF;
font-size: 19px;
line-height: 27px;
font-weight: normal;
text-align: left;
font-style: normal;
text-transform: uppercase;
text-decoration: none;
letter-spacing: 3px;
overflow: hidden;
cursor: pointer;
transition: background 0.3s ease-in-out;
-moz-transition: background 0.3s ease-in-out;
-webkit-transition: background 0.3s ease-in-out;
}

.product-info h1 a:hover {
background: #E60576;
}

.telephone-container {
width: 240px;
height: 50px;
float: left;
margin-top: 10px;
background: url('../imgs/phone.png');
background-repeat: no-repeat;
background-position: left center;
}

.telephone-container h2 {
width: 190px;
height: 50px;
float: right;
margin: 0;
padding: 0;
display: block;
overflow: hidden;
font-family: "Open Sans";
color: #000000;
font-size: 24px;
line-height: 50px;
letter-spacing: 1px;
font-weight: normal;
text-align: left;
text-decoration: none;
}

}

@media only screen and (max-width: 499px) {

.products-container {
width: 300px;
position: relative;
margin: 30px auto 0px auto;
}

.products-container h1 {
width: 300px;
height: 50px;
position: relative;
margin: 0;
padding: 0;
font-family: "Open Sans";
color: #000000;
font-size: 24px;
line-height: 25px;
font-weight: normal;
text-align: center;
letter-spacing: 4px;
text-transform: uppercase;
text-decoration: none;
overflow: hidden;
}

.product-info-container {
width: 280px;
float: left;
margin: 30px 10px 0px 10px;
}

.product-info {
width: 280px;
height: 150px;
float: left;
background: #000000;
}

.product-info h1 {
width: 280px;
height: 150px;
margin: 0;
padding: 0;
display: block;
overflow: hidden;
}

.product-info h1 a {
width: 260px;
height: 130px;
margin: 0;
padding: 20px 0px 0px 20px;
display: block;
overflow: hidden;
font-family: "Gill Sans Light";
color: #FFFFFF;
font-size: 19px;
line-height: 27px;
font-weight: normal;
text-align: left;
font-style: normal;
text-transform: uppercase;
text-decoration: none;
letter-spacing: 3px;
overflow: hidden;
cursor: pointer;
transition: background 0.3s ease-in-out;
-moz-transition: background 0.3s ease-in-out;
-webkit-transition: background 0.3s ease-in-out;
}

.product-info h1 a:hover {
background: #E60576;
}

.telephone-container {
width: 280px;
height: 50px;
float: left;
margin-top: 10px;
background: url('../imgs/phone.png');
background-repeat: no-repeat;
background-position: left center;
}

.telephone-container h2 {
width: 230px;
height: 50px;
float: right;
margin: 0;
padding: 0;
display: block;
overflow: hidden;
font-family: "Open Sans";
color: #000000;
font-size: 24px;
line-height: 50px;
letter-spacing: 1px;
font-weight: normal;
text-align: left;
text-decoration: none;
}

}

@media only screen and (min-width: 1000px) {

.op-container {
position: relative;
margin: 50px auto 0px auto;
overflow: hidden;
display: grid;
grid-template-columns: repeat(3,1fr);
justify-items: center;
row-gap: 50px;
width: 80%;
}
}

@media only screen and (min-width: 700px) and (max-width: 999px) {
.op-container {
position: relative;
margin: 30px auto 0px auto;
overflow: hidden;
display: grid;
grid-template-columns: repeat( auto-fit, minmax(33%, 1fr) );
justify-items: center;
row-gap: 30px;
}

.person-container {
width: 200px;
float: left;
overflow: hidden;
display: block;
}
}

@media only screen and (min-width: 500px) and (max-width: 699px) {
.op-container {
position: relative;
margin: 30px auto 0px auto;
overflow: hidden;
display: grid;
grid-template-columns: repeat( auto-fit, minmax(50%, 1fr) );
justify-items: center;
row-gap: 30px;
}

.person-container {
width: 200px;
float: left;
overflow: hidden;
display: block;
}
}

@media only screen and (max-width: 499px) {

.op-container {
position: relative;
margin: 30px auto 0px auto;
overflow: hidden;
display: grid;
grid-template-columns: repeat( auto-fit, minmax(100%, 1fr) );
justify-items: center;
row-gap: 30px;
}

.person-container {
width: 200px;
float: left;
overflow: hidden;
display: block;
}
}

@media only screen and (min-width: 1000px) {

.staff-callback-banner {
width: 100%;
height: 600px;
position: relative;
margin: 0 auto;
background: #000000;
overflow: hidden;
display: block;
}

.staff-callback-headings-container {
width: 1000px;
height: 600px;
position: relative;
margin: 0 auto;
overflow: hidden;
display: block;
}

.staff-callback-headings {
width: 1000px;
height: 200px;
position: relative;
margin: 150px auto 250px auto;
overflow: hidden;
display: block;
}

.staff-callback-headings h1 {
width: 1000px;
height: 100px;
position: relative;
margin: 0;
padding: 0;
display: block;
overflow: hidden;
cursor: default;
font-family: "Gill Sans Light";
color: #FFFFFF;
font-size: 65px;
font-weight: normal;
letter-spacing: 8px;
text-align: center;
text-decoration: none;
text-transform: uppercase;
line-height: 100px;
}

.staff-callback-headings h2 {
width: 1000px;
height: 50px;
position: relative;
margin: 0;
padding: 0;
display: block;
overflow: hidden;
cursor: default;
font-family: "adobe-caslon-pro";
color: #E60576;
font-size: 40px;
font-weight: 400;
letter-spacing: 0px;
text-align: center;
text-decoration: none;
font-style: italic;
line-height: 50px;
}

.staff-callback-headings h3 {
width: 1000px;
height: 50px;
position: relative;
margin: 0;
padding: 0;
display: block;
overflow: hidden;
cursor: default;
font-family: "Open Sans";
color: #FFFFFF;
font-size: 40px;
font-weight: normal;
letter-spacing: 4px;
text-align: center;
text-decoration: none;
text-transform: uppercase;
line-height: 50px;
}

}

@media only screen and (min-width: 700px) and (max-width: 999px) {

.staff-callback-banner {
width: 100%;
height: 300px;
position: relative;
margin: 0 auto;
background: #000000;
overflow: hidden;
display: block;
}

.staff-callback-headings-container {
width: 700px;
height: 300px;
position: relative;
margin: 0 auto;
overflow: hidden;
display: block;
}

.staff-callback-headings {
width: 700px;
height: 200px;
position: relative;
margin: 50px auto 250px auto;
overflow: hidden;
display: block;
}

.staff-callback-headings h1 {
width: 700px;
height: 80px;
position: relative;
margin: 0;
padding: 0;
display: block;
overflow: hidden;
cursor: default;
font-family: "Open Sans";
color: #FFFFFF;
font-size: 50px;
font-weight: normal;
letter-spacing: 6px;
text-align: center;
text-decoration: none;
text-transform: uppercase;
line-height: 80px;
}

.staff-callback-headings h2 {
width: 700px;
height: 50px;
position: relative;
margin: 0;
padding: 0;
display: block;
overflow: hidden;
cursor: default;
font-family: "adobe-caslon-pro";
color: #E60576;
font-size: 40px;
font-weight: 400;
letter-spacing: 0px;
text-align: center;
text-decoration: none;
font-style: italic;
line-height: 50px;
}

.staff-callback-headings h3 {
width: 700px;
height: 50px;
position: relative;
margin: 0;
padding: 0;
display: block;
overflow: hidden;
cursor: default;
font-family: "Open Sans";
color: #FFFFFF;
font-size: 40px;
font-weight: normal;
letter-spacing: 4px;
text-align: center;
text-decoration: none;
text-transform: uppercase;
line-height: 50px;
}

}

@media only screen and (min-width: 500px) and (max-width: 699px) {

.staff-callback-banner {
width: 100%;
height: 300px;
position: relative;
margin: 0 auto;
background: #000000;
overflow: hidden;
display: block;
}

.staff-callback-headings-container {
width: 500px;
height: 300px;
position: relative;
margin: 0 auto;
overflow: hidden;
display: block;
}

.staff-callback-headings {
width: 500px;
height: 200px;
position: relative;
margin: 50px auto 250px auto;
overflow: hidden;
display: block;
}

.staff-callback-headings h1 {
width: 500px;
height: 60px;
position: relative;
margin: 0;
padding: 0;
display: block;
overflow: hidden;
cursor: default;
font-family: "Open Sans";
color: #FFFFFF;
font-size: 32px;
font-weight: normal;
letter-spacing: 4px;
text-align: center;
text-decoration: none;
text-transform: uppercase;
line-height: 60px;
}

.staff-callback-headings h2 {
width: 500px;
height: 40px;
position: relative;
margin: 0;
padding: 0;
display: block;
overflow: hidden;
cursor: default;
font-family: "adobe-caslon-pro";
color: #E60576;
font-size: 35px;
font-weight: 400;
letter-spacing: 0px;
text-align: center;
text-decoration: none;
font-style: italic;
line-height: 40px;
}

.staff-callback-headings h3 {
width: 500px;
height: 40px;
position: relative;
margin: 0;
padding: 0;
display: block;
overflow: hidden;
cursor: default;
font-family: "Open Sans";
color: #FFFFFF;
font-size: 27px;
font-weight: normal;
letter-spacing: 2px;
text-align: center;
text-decoration: none;
text-transform: uppercase;
line-height: 40px;
}

}

@media only screen and (max-width: 499px) {

.staff-callback-banner {
width: 100%;
height: 200px;
position: relative;
margin: 0 auto;
background: #000000;
overflow: hidden;
display: block;
}

.staff-callback-headings-container {
width: 300px;
height: 200px;
position: relative;
margin: 0 auto;
overflow: hidden;
display: block;
}

.staff-callback-headings {
width: 300px;
height: 200px;
position: relative;
margin: 50px auto 250px auto;
overflow: hidden;
display: block;
}

.staff-callback-headings h1 {
width: 300px;
height: 40px;
position: relative;
margin: 0;
padding: 0;
display: block;
overflow: hidden;
cursor: default;
font-family: "Open Sans";
color: #FFFFFF;
font-size: 22px;
font-weight: normal;
letter-spacing: 2px;
text-align: center;
text-decoration: none;
text-transform: uppercase;
line-height: 40px;
}

.staff-callback-headings h2 {
width: 300px;
height: 25px;
position: relative;
margin: 0;
padding: 0;
display: block;
overflow: hidden;
cursor: default;
font-family: "adobe-caslon-pro";
color: #E60576;
font-size: 19px;
font-weight: 400;
letter-spacing: 0px;
text-align: center;
text-decoration: none;
font-style: italic;
line-height: 25px;
}

.staff-callback-headings h3 {
width: 300px;
height: 25px;
position: relative;
margin: 0;
padding: 0;
display: block;
overflow: hidden;
cursor: default;
font-family: "Open Sans";
color: #FFFFFF;
font-size: 19px;
font-weight: normal;
letter-spacing: 2px;
text-align: center;
text-decoration: none;
text-transform: uppercase;
line-height: 25px;
}

}

@media only screen and (min-width: 1000px) {

.marque-links {
width: 840px;
height: 400px;
margin: 0 auto;
position: relative;
overflow: hidden;
display: block; 
}

.marque-link {
width: 210px;
height: 100px;
float: left;
overflow: hidden;
display: block;
}

.marque-link a {
width: 210px;
height: 100px;
position: relative;
margin: 0;
padding: 0;
background: #E60576;
overflow: hidden;
display: block;
opacity: 0;
font-family: "adobe-caslon-pro";
font-weight: 400;
font-style: italic;
color: #FFFFFF;
font-size: 25px;
text-align: center;
text-decoration: none;
line-height: 100px;
transition: opacity 0.3s ease-in-out;
-moz-transition: opacity 0.3s ease-in-out;
-webkit-transition: opacity 0.3s ease-in-out;
}

.marque-link a:hover {
opacity: 1;
text-decoration: none;
}

}

@media only screen and (min-width: 700px) and (max-width: 999px) {

.marque-links {
width: 648px;
height: 308px;
margin: 0 auto;
position: relative;
overflow: hidden;
display: block; 
}

.marque-links img {
width: 648px;
height: 308px;
margin: 0 auto;
position: relative;
overflow: hidden;
display: block; 
}

.marque-link {
width: 162px;
height: 77px;
float: left;
overflow: hidden;
display: block;
}

.marque-link a {
width: 162px;
height: 77px;
position: relative;
margin: 0;
padding: 0;
background: #E60576;
overflow: hidden;
display: block;
opacity: 0;
font-family: "adobe-caslon-pro";
font-weight: 400;
font-style: italic;
color: #FFFFFF;
font-size: 18px;
text-align: center;
text-decoration: none;
line-height: 77px;
transition: opacity 0.3s ease-in-out;
-moz-transition: opacity 0.3s ease-in-out;
-webkit-transition: opacity 0.3s ease-in-out;
}

.marque-link a:hover {
opacity: 1;
text-decoration: none;
}
	
}

@media only screen and (min-width: 500px) and (max-width: 699px) {

.marque-links {
width: 480px;
height: 228px;
margin: 0 auto;
position: relative;
overflow: hidden;
display: block; 
}

.marque-links img {
width: 480px;
height: 228px;
margin: 0 auto;
position: relative;
overflow: hidden;
display: block; 
}

.marque-link {
width: 120px;
height: 57px;
float: left;
overflow: hidden;
display: block;
}

.marque-link a {
width: 120px;
height: 57px;
position: relative;
margin: 0;
padding: 0;
background: #E60576;
overflow: hidden;
display: block;
opacity: 0;
font-family: "adobe-caslon-pro";
font-weight: 400;
font-style: italic;
color: #FFFFFF;
font-size: 15px;
text-align: center;
text-decoration: none;
line-height: 57px;
transition: opacity 0.3s ease-in-out;
-moz-transition: opacity 0.3s ease-in-out;
-webkit-transition: opacity 0.3s ease-in-out;
}

.marque-link a:hover {
opacity: 1;
text-decoration: none;
}

}

@media only screen and (max-width: 499px) {

.marque-links {
width: 280px;
height: 136px;
margin: 0 auto;
position: relative;
overflow: hidden;
display: block; 
}

.marque-links img {
width: 280px;
height: 136px;
margin: 0 auto;
position: relative;
overflow: hidden;
display: block; 
}

.marque-link {
width: 70px;
height: 34px;
float: left;
overflow: hidden;
display: block;
}

.marque-link a {
width: 70px;
height: 34px;
position: relative;
margin: 0;
padding: 0;
background: #E60576;
overflow: hidden;
display: block;
opacity: 0;
font-family: "adobe-caslon-pro";
font-weight: 400;
font-style: italic;
color: #FFFFFF;
font-size: 10px;
text-align: center;
text-decoration: none;
line-height: 34px;
transition: opacity 0.3s ease-in-out;
-moz-transition: opacity 0.3s ease-in-out;
-webkit-transition: opacity 0.3s ease-in-out;
}

.marque-link a:hover {
opacity: 1;
text-decoration: none;
}

}

@media only screen and (min-width: 1000px) {

.marque-text {
width: 100%;
height: 40px;
position: relative;
margin: 0 auto;
display: block;
overflow: hidden;
}

.mcaslon {
font-family: "adobe-caslon-pro";
font-weight: 400;
font-style: italic;
color: #FFFFFF;
font-size: 35px;
text-align: center;
text-decoration: none;
line-height: 45px;
}

.mgill {
font-family: "Open Sans";
color: #FFFFFF;
font-size: 21px;
font-weight: normal;
text-align: center;
text-decoration: none;
line-height: 35px;
}

.mgilltel {
padding-bottom: 10px;
font-family: "Open Sans";
color: #FFFFFF;
font-size: 36px;
font-weight: normal;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
line-height: 35px;
}

}

@media only screen and (min-width: 500px) and (max-width: 999px) {

.marque-text {
width: 100%;
height: 40px;
position: relative;
margin: 0 auto;
display: block;
overflow: hidden;
}

.mcaslon {
padding-top: 10px;
font-family: "adobe-caslon-pro";
font-weight: 400;
font-style: italic;
color: #FFFFFF;
font-size: 35px;
text-align: center;
text-decoration: none;
line-height: 45px;
}

.mgill {
font-family: "Open Sans";
color: #FFFFFF;
font-size: 21px;
font-weight: normal;
text-align: center;
text-decoration: none;
line-height: 45px;
}

.mgilltel {
padding-bottom: 10px;
font-family: "Open Sans";
color: #FFFFFF;
font-size: 36px;
font-weight: normal;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
line-height: 35px;
}
	
}

@media only screen and (max-width: 499px) {
	
.marque-text {
width: 100%;
height: 40px;
position: relative;
margin: 0 auto;
display: block;
overflow: hidden;
}

.mcaslon {
padding-top: 10px;
padding-bottom: 50px;
font-family: "adobe-caslon-pro";
font-weight: 400;
font-style: italic;
color: #FFFFFF;
font-size: 30px;
text-align: center;
text-decoration: none;
line-height: 45px;
}

.mgill {
font-family: "Open Sans";
color: #FFFFFF;
font-size: 18px;
font-weight: normal;
text-align: center;
text-decoration: none;
line-height: 35px;
}

.mgilltel {
padding-bottom: 10px;
font-family: "Open Sans";
color: #FFFFFF;
font-size: 32px;
font-weight: normal;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
line-height: 35px;
}	
	
}

@media only screen and (min-width: 1000px) {

#aminimise {}

#minimise{}
	
}

@media only screen and (max-width: 999px) {

#aminimise {
}

#minimise{
}
	
}